=== debian/changelog ===
freetts (1.2.2-8) unstable; urgency=medium

  * move packaging repository to salsa.debian.org

 -- Bdale Garbee <bdale@gag.com>  Sat, 04 Jan 2025 14:18:42 -0700

freetts (1.2.2-7) unstable; urgency=medium

  * rebuild to freshen standards and have a source-only upload

 -- Bdale Garbee <bdale@gag.com>  Sun, 03 Jan 2021 09:43:46 -0700

freetts (1.2.2-6) unstable; urgency=medium

  * better long-term solution to java runtime dependency issue

 -- Bdale Garbee <bdale@gag.com>  Fri, 13 Apr 2018 15:17:41 -0600

freetts (1.2.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * build with openjdk-8 instead of default-jdk
  * Disable custom loadClass in VoiceManager

 -- Keith Packard <keithp@keithp.com>  Thu, 12 Apr 2018 10:31:23 -0700

freetts (1.2.2-5) unstable; urgency=low

  * update to policy 4.1.3

 -- Bdale Garbee <bdale@gag.com>  Fri, 29 Dec 2017 23:48:19 -0700

freetts (1.2.2-4) unstable; urgency=low

  [ Keith Packard ]
  * make upstream-relevant patch so freetts works with PulseAudio

  [ Bdale Garbee ]
  * update package to current standards, fix lintian warnings, etc

 -- Bdale Garbee <bdale@gag.com>  Mon, 02 Oct 2017 10:35:25 -0600

freetts (1.2.2-3) unstable; urgency=low

  * make git-buildpackage point to the right "upstream" branch

 -- Bdale Garbee <bdale@gag.com>  Fri, 06 Aug 2010 16:50:29 -0400

freetts (1.2.2-2) unstable; urgency=low

  * don't build the mbrola wrapper since it's useless to us

 -- Bdale Garbee <bdale@gag.com>  Mon, 02 Aug 2010 20:24:36 -0400

freetts (1.2.2-1) unstable; urgency=low

  * Initial packaging for Debian, closes: #576346

 -- Bdale Garbee <bdale@gag.com>  Tue, 18 May 2010 11:59:58 -0600
