=== debian/control ===
Source: freetts
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 13), default-jdk, ant, ant-optional, junit4, javahelper
Standards-Version: 4.7.0
Section: java
Vcs-Git: https://salsa.debian.org/debian/freetts.git
Vcs-Browser: https://salsa.debian.org/debian/freetts
Homepage: http://freetts.sourceforge.net

Package: freetts
Section: java
Architecture: all
Depends: default-jre | java2-runtime, ${misc:Depends}
Description: speech synthesis system
 FreeTTS is a speech synthesis system written entirely in the Java(TM) 
 programming language.  It is based upon Flite, a small run-time speech 
 synthesis engine developed at Carnegie Mellon University.  Flite in turn
 is derived from the Festival Speech Synthesis System from the University 
 of Edinburgh and the FestVox project from Carnegie Mellon University.
