=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java
#export CLASSPATH=

%:
	dh  $@
#	dh  $@ --with javahelper

override_dh_auto_build:
	ln -sf . src
	ant debian

override_dh_auto_clean:
	dh_auto_clean
	rm -f src

override_dh_auto_install:
	jh_installlibs lib/freetts.jar
	jh_installlibs lib/en_us.jar
	jh_installlibs lib/cmulex.jar
	jh_installlibs lib/cmudict04.jar
	jh_installlibs lib/cmutimelex.jar
	jh_installlibs lib/cmu_us_kal.jar
	jh_installlibs lib/cmu_time_awb.jar
	jh_installjavadoc javadoc
#	printf '#!/bin/sh\njava -jar /usr/share/java/%s\n' \
#		"`/bin/ls build/jar`" > \
#		`pwd`/debian/openrocket/usr/bin/openrocket

#override_dh_installman:
#	dh_installman debian/openrocket.1
