=== debian/watch ===
# Example watch control file for uscan
# See uscan(1) for format

version=3

http://sf.net/freetts/freetts-(.*)-src.zip
